<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="Encoding" useUTFGuessing="true" native2AsciiForPropertiesFiles="false">
    <file url="file://$PROJECT_DIR$/../../../../../Eleanor/core/core.php" charset="windows-1251" />
    <file url="file://$PROJECT_DIR$/../../../../../Eleanor/core/others/ee.php" charset="windows-1251" />
    <file url="file://$PROJECT_DIR$/../../../../../Orders/Carabidae-2012-2013/0.9/modules/carabidae/admin/index.php" charset="windows-1251" />
    <file url="file://$PROJECT_DIR$/../../../../../Orders/Богатюк-2013/firms/upload/modules/firms/Template/Classes/AdminMarket.php" charset="windows-1251" />
    <file url="file://$PROJECT_DIR$/../../../../../Orders/Богатюк-2013/firms/upload/modules/firms/admin/index.php" charset="windows-1251" />
    <file url="file://$PROJECT_DIR$/../../../../../Orders/Богатюк-2013/firms/upload/modules/firms/user/index.php" charset="windows-1251" />
    <file url="file://$PROJECT_DIR$/../../../../../Orders/Богатюк-2013/firms/upload/templates/whereSport/Classes/UserMarket.php" charset="windows-1251" />
    <file url="file://$PROJECT_DIR$/../../../forum.sql" charset="windows-1251" />
    <file url="file://$PROJECT_DIR$/Misc/bb-quote.php" charset="windows-1251" />
    <file url="file://$PROJECT_DIR$/Template/Classes/AdminForum.php" charset="windows-1251" />
    <file url="file://$PROJECT_DIR$/Template/Classes/ForumMain.php" charset="windows-1251" />
    <file url="file://$PROJECT_DIR$/Template/Classes/ForumMisc.php" charset="windows-1251" />
    <file url="file://$PROJECT_DIR$/Template/Classes/ForumModerate.php" charset="windows-1251" />
    <file url="file://$PROJECT_DIR$/Template/Classes/ForumPost.php" charset="windows-1251" />
    <file url="file://$PROJECT_DIR$/Template/Classes/ForumSearch.php" charset="windows-1251" />
    <file url="file://$PROJECT_DIR$/Template/Classes/ForumSubscribe.php" charset="windows-1251" />
    <file url="file://$PROJECT_DIR$/Template/Classes/ForumTopic.php" charset="windows-1251" />
    <file url="file://$PROJECT_DIR$/Template/ForumMenu.php" charset="windows-1251" />
    <file url="file://$PROJECT_DIR$/Template/js/admin-forum-russian.js" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/Template/js/admin-forum.js" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/Template/js/user-forum-english.js" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/Template/js/user-forum-russian.js" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/Template/js/user-forum-ukrainian.js" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/Template/langs/forum-admin-english.php" charset="windows-1251" />
    <file url="file://$PROJECT_DIR$/Template/langs/forum-admin-russian.php" charset="windows-1251" />
    <file url="file://$PROJECT_DIR$/Template/langs/forum-admin-ukrainian.php" charset="windows-1251" />
    <file url="file://$PROJECT_DIR$/Template/langs/forum-user-global-english.php" charset="windows-1251" />
    <file url="file://$PROJECT_DIR$/Template/langs/forum-user-global-russian.php" charset="windows-1251" />
    <file url="file://$PROJECT_DIR$/Template/langs/forum-user-global-ukrainian.php" charset="windows-1251" />
    <file url="file://$PROJECT_DIR$/Template/langs/forum-user-main-english.php" charset="windows-1251" />
    <file url="file://$PROJECT_DIR$/Template/langs/forum-user-main-russian.php" charset="windows-1251" />
    <file url="file://$PROJECT_DIR$/Template/langs/forum-user-main-ukrainian.php" charset="windows-1251" />
    <file url="file://$PROJECT_DIR$/Template/langs/forum-user-misc-english.php" charset="windows-1251" />
    <file url="file://$PROJECT_DIR$/Template/langs/forum-user-misc-russian.php" charset="windows-1251" />
    <file url="file://$PROJECT_DIR$/Template/langs/forum-user-misc-ukrainian.php" charset="windows-1251" />
    <file url="file://$PROJECT_DIR$/Template/langs/forum-user-post-english.php" charset="windows-1251" />
    <file url="file://$PROJECT_DIR$/Template/langs/forum-user-post-russian.php" charset="windows-1251" />
    <file url="file://$PROJECT_DIR$/Template/langs/forum-user-post-ukrainian.php" charset="windows-1251" />
    <file url="file://$PROJECT_DIR$/Template/langs/forum-user-topic-english.php" charset="windows-1251" />
    <file url="file://$PROJECT_DIR$/Template/langs/forum-user-topic-russian.php" charset="windows-1251" />
    <file url="file://$PROJECT_DIR$/Template/langs/forum-user-topic-ukrainian.php" charset="windows-1251" />
    <file url="file://$PROJECT_DIR$/admin-english.php" charset="windows-1251" />
    <file url="file://$PROJECT_DIR$/admin-russian.php" charset="windows-1251" />
    <file url="file://$PROJECT_DIR$/admin-ukrainian.php" charset="windows-1251" />
    <file url="file://$PROJECT_DIR$/admin/index.php" charset="windows-1251" />
    <file url="file://$PROJECT_DIR$/ajax/index.php" charset="windows-1251" />
    <file url="file://$PROJECT_DIR$/ajax/markread.php" charset="windows-1251" />
    <file url="file://$PROJECT_DIR$/ajax/moderate.php" charset="windows-1251" />
    <file url="file://$PROJECT_DIR$/ajax/post.php" charset="windows-1251" />
    <file url="file://$PROJECT_DIR$/ajax/subscribe.php" charset="windows-1251" />
    <file url="file://$PROJECT_DIR$/api-english.php" charset="windows-1251" />
    <file url="file://$PROJECT_DIR$/api-russian.php" charset="windows-1251" />
    <file url="file://$PROJECT_DIR$/api-ukrainian.php" charset="windows-1251" />
    <file url="file://$PROJECT_DIR$/api.php" charset="windows-1251" />
    <file url="file://$PROJECT_DIR$/attach.php" charset="windows-1251" />
    <file url="file://$PROJECT_DIR$/config.php" charset="windows-1251" />
    <file url="file://$PROJECT_DIR$/core.php" charset="windows-1251" />
    <file url="file://$PROJECT_DIR$/cron/index.php" charset="windows-1251" />
    <file url="file://$PROJECT_DIR$/download/index.php" charset="windows-1251" />
    <file url="file://$PROJECT_DIR$/forum.php" charset="windows-1251" />
    <file url="file://$PROJECT_DIR$/forums.php" charset="windows-1251" />
    <file url="file://$PROJECT_DIR$/letters-english.php" charset="windows-1251" />
    <file url="file://$PROJECT_DIR$/letters-russian.php" charset="windows-1251" />
    <file url="file://$PROJECT_DIR$/links.php" charset="windows-1251" />
    <file url="file://$PROJECT_DIR$/moderate.php" charset="windows-1251" />
    <file url="file://$PROJECT_DIR$/moderator.php" charset="windows-1251" />
    <file url="file://$PROJECT_DIR$/post-english.php" charset="windows-1251" />
    <file url="file://$PROJECT_DIR$/post-russian.php" charset="windows-1251" />
    <file url="file://$PROJECT_DIR$/post-ukrainain.php" charset="windows-1251" />
    <file url="file://$PROJECT_DIR$/post.php" charset="windows-1251" />
    <file url="file://$PROJECT_DIR$/rss-english.php" charset="windows-1251" />
    <file url="file://$PROJECT_DIR$/rss-russian.php" charset="windows-1251" />
    <file url="file://$PROJECT_DIR$/rss-ukrainian.php" charset="windows-1251" />
    <file url="file://$PROJECT_DIR$/rss/index.php" charset="windows-1251" />
    <file url="file://$PROJECT_DIR$/service.php" charset="windows-1251" />
    <file url="file://$PROJECT_DIR$/subscriptions.php" charset="windows-1251" />
    <file url="file://$PROJECT_DIR$/topic.php" charset="windows-1251" />
    <file url="file://$PROJECT_DIR$/user-misc-english.php" charset="windows-1251" />
    <file url="file://$PROJECT_DIR$/user-misc-russian.php" charset="windows-1251" />
    <file url="file://$PROJECT_DIR$/user-misc-ukrainian.php" charset="windows-1251" />
    <file url="file://$PROJECT_DIR$/user-post-english.php" charset="windows-1251" />
    <file url="file://$PROJECT_DIR$/user-post-russian.php" charset="windows-1251" />
    <file url="file://$PROJECT_DIR$/user-post-ukrainian.php" charset="windows-1251" />
    <file url="file://$PROJECT_DIR$/user-search-english.php" charset="windows-1251" />
    <file url="file://$PROJECT_DIR$/user-search-russian.php" charset="windows-1251" />
    <file url="file://$PROJECT_DIR$/user-search-ukrainian.php" charset="windows-1251" />
    <file url="file://$PROJECT_DIR$/user/forums-moderate.php" charset="windows-1251" />
    <file url="file://$PROJECT_DIR$/user/forums.php" charset="windows-1251" />
    <file url="file://$PROJECT_DIR$/user/index.php" charset="windows-1251" />
    <file url="file://$PROJECT_DIR$/user/misc.php" charset="windows-1251" />
    <file url="file://$PROJECT_DIR$/user/moderate.php" charset="windows-1251" />
    <file url="file://$PROJECT_DIR$/user/post.php" charset="windows-1251" />
    <file url="file://$PROJECT_DIR$/user/search.php" charset="windows-1251" />
    <file url="file://$PROJECT_DIR$/user/subscribe.php" charset="windows-1251" />
    <file url="file://$PROJECT_DIR$/user/topic-moderate.php" charset="windows-1251" />
    <file url="file://$PROJECT_DIR$/user/topic.php" charset="windows-1251" />
  </component>
</project>

